#responsive-wrap * {
    line-height: 1.4!important
}

#responsive-wrap form {
    font-size: 1em
}

#responsive-wrap #menu-btn {
    display: none
}

#responsive-wrap .bpic {
    margin-left: 20px
}

#responsive-wrap .responsive-table {
    width: 1250px;
    margin: auto
}

#responsive-wrap .responsive-navbar {
    text-align: center
}

#responsive-wrap .responsive-navbar b {
    display: inline-block;
    vertical-align: top;
    float: none;
    margin-top: -2px
}

#responsive-wrap div#lcol {
    display: block;
    width: 235px;
    padding: 0 5px 3px 5px;
    box-sizing: border-box;
    text-align: center!important;
    margin-bottom: 10px
}

#responsive-wrap div#main {
    display: block;
    width: 845px;
    padding: 0 30px 3px 30px;
    box-sizing: border-box;
    margin-bottom: 10px
}

#responsive-wrap div#rcol {
    display: block;
    padding: 0 5px 3px 5px;
    box-sizing: border-box;
    margin-bottom: 10px
}

#responsive-wrap div#navbar {
    height: 29px
}

#responsive-wrap .rbox-center {
    text-align: center
}

#responsive-wrap .center-inside div {
    display: inline-block;
    vertical-align: top;
    float: none!important
}

#responsive-wrap .rbox-list {
    padding-left: 15px!important;
    text-align: left!important
}

#responsive-wrap .main-table-responsive {
    width: 100%
}

#responsive-wrap .main-table-responsive td {
    padding-left: 0!important
}

#responsive-wrap .inside-properties-rbox {
    padding: 10px 25px!important
}

#responsive-wrap .banner {
    width: 60%!important;
    box-shadow: rgba(0, 0, 0, .2) 0 2px 5px
}

#responsive-wrap .banner-right {
    width: 35%;
    box-shadow: rgba(0, 0, 0, .2) 0 2px 5px;
    padding-left: 15px
}

#responsive-wrap .banner-right div {
    width: 95%!important
}

#responsive-wrap .block-text {
    width: 80%!important
}

#responsive-wrap div.rbox {
    height: auto!important;
    background: #fff
}

#responsive-wrap .inside-properties-rbox div {
    font-size: 1em!important
}

#responsive-wrap div#main a b {
    font-size: 1em!important
}

#responsive-wrap #navbar a {
    font-size: 1.2em!important;
    line-height: 1.1
}

#responsive-wrap .responsive-navbar b {
    margin-right: 0px!important;
    margin-left: 33px!important
}

#responsive-wrap .responsive-navbar b:first-child {
    margin-left: 0px!important
}

#responsive-wrap .responsive-resources {
    text-align: left
}

#responsive-wrap div#navbar {
    font-size: 1em;
    background-size: 100% 100%
}

#responsive-wrap tbody tr,
#responsive-wrap tbody td a,
#responsive-wrap tbody td,
#responsive-wrap tbody td div {
    font-size: 1em!important;
    line-height: 1.2em
}

#responsive-wrap h1 {
    font-size: 1.4em!important;
    padding-top: 2px
}

#responsive-wrap .responsive-navbar b {
    line-height: 1em
}

#responsive-wrap #navbar a:hover {
    text-decoration: none;
    border-bottom: #fff 1px solid;
    font-size: 1.2em
}

#responsive-wrap #Boston-Newsletter {
    margin-top: 30px
}

#responsive-wrap .SmallText {
    margin: 3px 5px 9px 5px!important;
    height: auto!important;
    min-height: 20px!important
}

#responsive-wrap select.SmallText {
    margin: 3px 5px 1px 5px!important
}

#responsive-wrap .SmallText [onchange="this.form.submit()"] {
    font-size: 1em
}

#responsive-wrap .dptx {
    width: 85%
}

#responsive-wrap .center-bloks {
    width: 100%;
    text-align: center
}

#responsive-wrap div#topright {
    width: 53%;
    padding-top: 0
}

#responsive-wrap div#logo {
    width: 46%
}

#responsive-wrap div.rbox.quick-info {
    margin-top: -12px
}

#responsive-wrap #main .rbox table.MainText .SmallText td {
    width: 70%
}

#responsive-wrap #main .rbox table.MainText .SmallText td:first-child {
    width: 30%
}

#responsive-wrap #main .dtxt {
    width: 100%
}

#responsive-wrap .cal-block {
    width: 55%!important;
    text-align: center
}

#responsive-wrap .cal-rbox {
    width: 43%!important;
    text-align: center
}

#responsive-wrap div.rbox.cal-rbox img {
    width: 100%
}

#responsive-wrap table[width="97%"] td.MainText[width="300"] .rbox {
    width: 100%!important;
    padding: 3px!important;
    box-sizing: border-box;
    text-align: center;
    margin-right: 1%
}

#responsive-wrap table[width="97%"] tr[valign="top"] .rbox {
    width: 97%!important;
    float: right
}

#responsive-wrap #copyright {
    padding-bottom: 30px
}

#responsive-wrap #footer div#bottomlinks {
    padding-bottom: 50px!important
}

#responsive-wrap #footer a.footerlinks {
    font-size: 0.9em!important
}

#responsive-wrap .LeftFonts {
    text-align: left!important
}

#responsive-wrap .LargeHeading {
    height: auto;
    clear: both
}

#responsive-wrap .MainText {
    max-width: 100%
}

@media only screen and (min-width:1630px) and (max-width:1920px) {
    #responsive-wrap .responsive-table {
        width: 96%;
        max-width: 1700px;
        margin: auto
    }
    #responsive-wrap div#logo img {
        width: 80%
    }
    #responsive-wrap div#lcol {
        width: 19%
    }
    #responsive-wrap div#main {
        width: 67%
    }
    #responsive-wrap div#rcol {
        width: 14%
    }
    #responsive-wrap a.rbutton,
    .rbutton {
        padding: 4px 10px 4px 10px
    }
    #responsive-wrap .rbox-center img {
        width: 64px
    }
    #responsive-wrap div#logo {
        width: 59%
    }
    #responsive-wrap div#topright {
        padding-top: 3%;
        width: 40%;
        box-sizing: border-box
    }
    #responsive-wrap div#topright input.rbox {
        height: 39px!important;
        width: 200px!important;
        margin: 0 10px!important
    }
    #responsive-wrap div#navbar {
        height: 44px;
        margin: 0 0 20px 0;
        padding: 10px 0 4px 0
    }
    #responsive-wrap .banner {
        width: 40%!important
    }
    #responsive-wrap .banner-right {
        width: 58%;
        padding-bottom: 7px
    }
    #responsive-wrap .banner-right div {
        width: 100%!important
    }
    #responsive-wrap .banner-right table {
        width: 100%
    }
    #responsive-wrap .banner-right table tr {
        width: 50%;
        float: left;
        text-align: left;
        line-height: 1.6
    }
    #responsive-wrap .banner-right table tr td b {
        line-height: 1.3
    }
    #responsive-wrap .banner-right table tr:first-child {
        width: 100%;
        float: none
    }
    #responsive-wrap .banner-right .MainText tr td {
        display: block
    }
    #responsive-wrap .block-text {
        width: 80%!important;
        float: right!important
    }
    #responsive-wrap #Boston-Newsletter {
        width: 150%!important;
        margin-top: 20px
    }
    #responsive-wrap .MainBoldLinks img {
        width: 264px
    }
    #responsive-wrap div.rbox {
        padding: 10px 25px!important;
        box-sizing: border-box
    }
    #responsive-wrap .rbox table {
        width: 100%
    }
    #responsive-wrap .inside-properties-left {
        padding-top: 4%;
        width: 60%;
        text-align: center
    }
    #responsive-wrap .responsive-resources {
        width: 40%
    }
    #responsive-wrap .responsive-navbar b {
        line-height: 1.3em
    }
    #responsive-wrap .responsive-navbar b {
        margin-right: 0px!important;
        margin-left: 80px!important
    }
    #responsive-wrap .responsive-navbar b:first-child {
        margin-left: 0px!important
    }
    #responsive-wrap div#main {
        padding: 0 40px 3px 40px
    }
    #responsive-wrap #Boston-Newsletter {
        margin-top: 20px
    }
    #responsive-wrap .dpbk {
        width: 15%
    }
    #responsive-wrap .dpbk img {
        width: 90%;
        height: auto
    }
    #responsive-wrap .dptx {
        width: 83%
    }
    #responsive-wrap div.rbox.quick-info {
        margin-top: -25px
    }
    #responsive-wrap .cal-rbox {
        width: 320px!important;
        margin: auto;
        text-align: center
    }
    #responsive-wrap #navbar a {
        line-height: 1.5
    }
    #responsive-wrap table[width="97%"] td.MainText[width="300"] table.MainText tr {
        margin-bottom: 10px
    }
}

@media only screen and (min-width:1920px) and (max-width:1920px) {
    #responsive-wrap .responsive-navbar b {
        margin-right: 0px!important;
        margin-left: 100px!important
    }
    div.rbox.quick-info {
        margin-top: -10px!important
    }
}

@media only screen and (max-width:1270px) {
    #responsive-wrap #main #google_ads_div_BC-Activities-Center_ad_wrapper {
        overflow: scroll!important;
        overflow-y: hidden!important;
        overflow-x: scroll!important
    }
    #responsive-wrap #main #google_ads_div_BC-Activities-Center_ad_container {
        width: 540px
    }
    body#responsive-wrap {
        font-size: 13px
    }
    #responsive-wrap .responsive-table {
        width: 96%;
        margin: auto
    }
    #responsive-wrap div#lcol {
        width: 20%
    }
    #responsive-wrap div#main {
        width: 62%
    }
    #responsive-wrap div#rcol {
        width: 17%;
        min-width: 170px;
        float: right
    }
    #responsive-wrap div#logo img {
        max-width: 100%
    }
    #responsive-wrap div#topright input.rbox {
        margin: 0 10px!important
    }
    #responsive-wrap div#main {
        padding: 0 20px 3px 20px
    }
    #responsive-wrap .responsive-navbar b {
        margin-right: 0px!important;
        margin-left: 43px!important;
        line-height: 1.6em
    }
    #responsive-wrap .responsive-navbar b:first-child {
        margin-left: 0!important
    }
    #responsive-wrap .block-text {
        width: 77%!important;
        margin-top: 0!important
    }
    #responsive-wrap #Boston-Newsletter {
        margin-top: 0
    }
    #responsive-wrap #navbar a {
        line-height: 1.5
    }
    #responsive-wrap table[width="97%"] td.MainText[width="300"] {
        width: 100%!important;
        margin-bottom: 20px
    }
    #responsive-wrap table[width="97%"] td.MainText[width="300"] .rbox {
        width: 95%!important;
        margin: auto;
        padding: 3px!important;
        box-sizing: border-box;
        text-align: center
    }
    #responsive-wrap table[width="97%"] tr[valign="top"] .rbox {
        width: 100%!important;
        text-align: center;
        float: none
    }
}

@media only screen and (max-width:1629px) and (min-width:1271px) {
    body#responsive-wrap {
        font-size: 16px
    }
    #responsive-wrap .responsive-navbar b {
        margin-right: 0px!important;
        margin-left: 65px!important
    }
    #responsive-wrap table[width="97%"] td.MainText[width="300"] .rbox {
        width: 100%!important
    }
}

@media only screen and (max-width:1023px) {
    #responsive-wrap .rbox:after,
    #responsive-wrap .main-table-responsive tbody:after,
    #responsive-wrap .upcoming-block tr:after,
    #responsive-wrap .responsive-table:after {
        content: '';
        display: block;
        clear: both
    }
    #responsive-wrap .responsive-navbar b {
        margin-right: 0px!important;
        margin-left: 10px!important
    }
    #responsive-wrap .responsive-navbar b:first-child {
        margin-left: 8px!important
    }
    #responsive-wrap .responsive-table {
        width: 740px;
        margin: auto
    }
    #responsive-wrap div#lcol {
        width: 170px
    }
    #responsive-wrap div#main {
        width: 400px
    }
    #responsive-wrap div#main table,
    #responsive-wrap div#main tbody,
    #responsive-wrap div#main tr,
    #responsive-wrap div#main tr td {
        display: block
    }
    #responsive-wrap .MainText tr[align="left"] td {
        width: 74%;
        float: left
    }
    #responsive-wrap .MainText tr[align="left"] td[align="right"] {
        width: 25%;
        float: right
    }
    #responsive-wrap .MainText b {
        display: block;
        clear: both
    }
    #responsive-wrap div#rcol {
        width: 170px
    }
    #responsive-wrap .title-things {
        width: 50%;
        float: left;
        margin-bottom: 10px
    }
    #responsive-wrap .banner {
        display: block;
        margin: auto;
        width: 99%!important;
        float: none!important
    }
    #responsive-wrap .banner-right {
        display: block;
        width: 100%!important;
        float: none!important;
        box-sizing: border-box;
        margin-top: 10px
    }
    #responsive-wrap .banner-right div,
    #responsive-wrap .banner-right div table {
        width: 99%!important;
        box-sizing: border-box;
        height: auto;
        min-height: 1px
    }
    #responsive-wrap .banner-right div table a {
        width: 50%;
        float: left;
        line-height: 1.6em!important
    }
    #responsive-wrap .block-text {
        width: 63%!important
    }
    #responsive-wrap .inside-properties-rbox {
        padding: 10px 10px!important;
        box-sizing: border-box
    }
    #responsive-wrap .inside-properties-left,
    #responsive-wrap .responsive-resources {
        display: block;
        width: 100%;
        margin: auto;
        text-align: center
    }
    #responsive-wrap .quick-info td {
        width: 33%;
        float: left
    }
    #responsive-wrap .quick-info td[width="25%"] {
        width: 45%!important;
        display: inline-block!important;
        vertical-align: top;
        float: none!important;
        box-sizing: border-box;
        margin: 0 2%!important
    }
    #responsive-wrap .upcoming-block tr a {
        width: 65%;
        float: left
    }
    #responsive-wrap .MainText td[align="right"] {
        width: 35%;
        float: right
    }
    #responsive-wrap .dptx {
        width: 77%
    }
    #responsive-wrap .inside-properties-rbox.main-info td {
        width: 33%;
        float: left
    }
    #responsive-wrap #main .rbox table.MainText tr {
        display: block!important;
        clear: both
    }
    #responsive-wrap #main .rbox table.MainText td,
    #responsive-wrap #main .rbox table.MainText td:first-child {
        width: 46%;
        float: left;
        margin: 3px 5px 10px 5px!important
    }
    #responsive-wrap .bpic {
        display: block;
        margin: auto;
        float: none;
        margin-bottom: 10px
    }
    #responsive-wrap .inside-properties-rbox .full-width-block {
        display: block;
        margin: auto!important;
        float: none!important;
        width: 100%!important;
        text-align: center
    }
    #responsive-wrap .inside-properties-rbox .full-width-block:first-child {
        text-align: left
    }
    #responsive-wrap .cal-block {
        float: none!important;
        width: 280px!important;
        margin: auto;
        margin-bottom: 10px
    }
    #responsive-wrap #main .cal-block table {
        display: table!important;
        width: 280px!important;
        height: 100px!important;
        border-spacing: 0px!important
    }
    #responsive-wrap .cal-block tbody {
        margin: 0;
        display: table-row-group!important;
        vertical-align: middle;
        border-color: inherit
    }
    #responsive-wrap .cal-rbox {
        width: 95%!important;
        margin: auto;
        float: none!important;
        text-align: center
    }
    #responsive-wrap div#main .cal-block .rbox tr {
        display: table-row!important
    }
    #responsive-wrap div#main .cal-block .rbox tr td {
        display: table-cell!important
    }
    #responsive-wrap tbody td a {
        line-height: 2em
    }
    #responsive-wrap .banner-right div table a {
        line-height: 2em!important
    }
    #responsive-wrap tbody tr,
    #responsive-wrap tbody td a,
    #responsive-wrap tbody td,
    #responsive-wrap tbody td div {
        line-height: 1.6em!important
    }
    #responsive-wrap #main .rbox table.MainText[cellpadding="1"] tr {
        width: 100%
    }
    #responsive-wrap #main .rbox table.MainText td[colspan="2"],
    #responsive-wrap #main .rbox table.MainText td[colspan="2"]:first-child,
    #responsive-wrap #main .rbox table.MainText td[colspan="2"] a {
        margin: 0!important;
        width: auto!important
    }
    #responsive-wrap #main div div[style="float:right; margin-right:3px;"] {
        float: none!important;
        display: inline-block;
        vertical-align: top;
        margin-top: 10px
    }
    #responsive-wrap #main div div[style="float:right;"] {
        display: inline-block;
        vertical-align: top;
        margin-top: 14px
    }
    #responsive-wrap div#bottomlinks {
        padding-bottom: 30px!important
    }
    #responsive-wrap #google_ads_div_BC-Classes-Center_ad_wrapper {
        overflow: scroll!important;
        overflow-y: hidden!important;
        overflow-x: scroll!important
    }
    #responsive-wrap #google_ads_div_BC-Classes-Center_ad_wrapper div {
        width: 370px
    }
    #responsive-wrap table[width="97%"] td.MainText[width="300"] .rbox {
        width: 100%!important
    }
}

@media only screen and (max-width:1023px) and (min-width:768px) {
    #responsive-wrap .responsive-navbar b {
        float: left
    }
    #responsive-wrap div#main {
        padding: 0 10px 3px 10px
    }
    #responsive-wrap .inside-properties-rbox {
        padding: 10px 15px!important
    }
    #responsive-wrap .rbox-list {
        padding-left: 10px!important
    }
    #responsive-wrap #main .rbox table.MainText .SmallText td:first-child {
        width: 46%;
        margin: 0!important
    }
    #responsive-wrap #main .rbox table.MainText .SmallText td {
        width: 45%;
        margin-left: 10px!important
    }
    #responsive-wrap .inside-properties-rbox div {
        width: 320px
    }
    #responsive-wrap a.rbutton,
    .rbutton {
        display: inline-block;
        vertical-align: top
    }
    #responsive-wrap div#logo {
        width: 41%
    }
    #responsive-wrap div#topright {
        width: 58%
    }
    #responsive-wrap tbody td div .rbox input[size="22"] {
        max-width: 150px!important
    }
    #responsive-wrap .MainText .event-category {
        font-size: 17px
    }
    #responsive-wrap .MainText .event-title {
        font-size: 15px!important;
        font-weight: 700
    }
    #responsive-wrap .MainText .event-first-row {
        padding-bottom: 0;
        overflow: hidden;
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis
    }
    #responsive-wrap .MainText .event-location-row {
        display: inline-block!important;
        padding-top: 0;
        font-size: 16px!important;
        width: auto
    }
    #responsive-wrap .MainText .event-currency-row {
        display: inline-block!important;
        text-align: right;
        font-size: 16px!important;
        float: right;
        width: auto
    }
}

@media only screen and (max-width:767px) {
    #responsive-wrap tr.SmallText:after,
    #responsive-wrap .inside-properties-rbox.main-info tr:after {
        content: '';
        display: block;
        clear: both
    }
    #responsive-wrap table,
    #responsive-wrap tbody,
    #responsive-wrap table tr,
    #responsive-wrap table tr td {
        display: block!important;
        width: 100%
    }
    #responsive-wrap {
        max-width: 767px
    }
    #responsive-wrap .hide-table-mobile {
        display: none!important
    }
    #responsive-wrap .responsive-table {
        width: 96%
    }
    #responsive-wrap .responsive-navbar {
        display: none;
        width: 100%;
        padding: 0
    }
    #responsive-wrap div#lcol {
        width: 100%;
        padding: 0
    }
    #responsive-wrap #lcol-btn {
        float: right;
        display: block;
        min-width: 150px;
        margin: 0 auto 10px auto;
        border-radius: 4px;
        background: #eef;
        padding: 5px 20px;
        box-sizing: border-box;
        border: #ccc 1px solid;
        cursor: pointer;
        font-weight: 700;
        font-size: 1.2em!important;
        color: #04D;
        box-shadow: rgba(0, 0, 0, .2) 0 2px 5px
    }
    #responsive-wrap div#topright {
        width: 53%
    }
    #responsive-wrap div#logo {
        width: 46%
    }
    #responsive-wrap div#main {
        width: 100%;
        padding: 0
    }
    #responsive-wrap div#main table {
        width: 100%!important
    }
    #responsive-wrap div#rcol {
        width: 100%;
        padding: 0
    }
    #responsive-wrap div#navbar {
        top: 65px;
        right: 0;
        z-index: 1;
        width: 100%;
        height: auto;
        background: white;
        border-top: 0
    }
    #responsive-wrap #navbar b {
        display: block;
        background: #fff;
        margin-right: 0!important;
        margin-top: 0!important;
        margin-left: 0!important
    }
    #responsive-wrap #navbar b a {
        display: block;
        padding: 6px 15px;
        border-bottom: #fff 1px solid;
        color: black;
        font-weight: 400;
        text-align: left
    }
    #responsive-wrap div#logo,
    #responsive-wrap div#topright {
        display: block;
        padding: 0;
        margin: 0 auto;
        text-align: center;
        width: 100%
    }
    #responsive-wrap div#topright {
        display: none
    }
    #responsive-wrap div#logo img {
        display: inline-block;
        border: none;
        width: 80%;
        max-width: 265px
    }
    #responsive-wrap #menu-btn img {
        position: relative
    }
    #responsive-wrap #menu-btn .menu-sign2 {
        width: 40px;
        height: 40px;
        margin-bottom: -4px
    }
    #responsive-wrap #menu-btn .x-sign {
        display: none;
        width: 27px;
        height: 27px;
        bottom: -6px;
        left: 4px
    }
    #responsive-wrap #menu-btn {
        display: inline-block;
        width: 33px;
        height: 56px;
        float: right;
        position: relative;
        top: 6px;
        right: 10px
    }
    #responsive-wrap tbody tr[valign="middle"] td {
        margin-bottom: 10px
    }
    #responsive-wrap a.rbutton,
    .rbutton {
        padding: 2px 25px;
        margin: 0 5px
    }
    #responsive-wrap form[name="gform"] table tr td {
        width: auto;
        display: inline-block!important
    }
    #responsive-wrap form[name="gform"] table tr td:first-child {
        float: none;
        display: block!important
    }
    #responsive-wrap #Boston-Newsletter {
        width: 95%;
        margin: 0 5px 0 0
    }
    #responsive-wrap #google_ads_iframe_BC-Home-Center,
    #responsive-wrap #google_ads_div_BC-Home-Center_ad_container {
        width: 100%!important
    }
    #responsive-wrap .inside-properties-left {
        display: block!important
    }
    #responsive-wrap .block-text {
        width: 70%!important;
        padding-left: 10px;
        box-sizing: border-box
    }
    #responsive-wrap #rcol {
        margin-top: 20px
    }
    #responsive-wrap #copyright {
        display: block;
        width: 95%;
        float: none;
        text-align: center;
        padding: 8px 0 10px 15px
    }
    #responsive-wrap div#bottomlinks {
        display: block;
        width: 95%;
        float: none;
        text-align: center;
        padding-bottom: 30px!important
    }
    #responsive-wrap div#bottomlinks a {
        padding: 0 10px
    }
    #responsive-wrap tr.SmallText {
        width: 96%;
        padding: 0 5px;
        box-sizing: border-box
    }
    #responsive-wrap tr.SmallText td[align="left"] {
        width: 40%;
        float: left;
        padding-top: 5px
    }
    #responsive-wrap tr.SmallText td[align="right"] {
        width: 60%;
        float: left
    }
    #responsive-wrap #main form {
        padding: 0 5px;
        box-sizing: border-box
    }
    #responsive-wrap .dptx {
        width: 70%
    }
    #responsive-wrap #main [style="float:left;"] {
        display: block;
        margin: 0 auto 10px auto;
        float: none!important;
        text-align: center
    }
    #responsive-wrap #main [style="float:right;"] {
        display: block;
        margin-bottom: 10px
    }
    #responsive-wrap #main div[style="margin-top:8px;"] {
        text-align: center
    }
    #responsive-wrap #main [style="float:left; margin-left:4px; margin-top:1px;"] {
        display: block;
        display: none;
        margin: 0 auto 10px auto;
        float: none!important;
        text-align: center
    }
    #responsive-wrap .fb-comments {
        overflow: scroll!important;
        overflow-y: hidden!important;
        overflow-x: scroll!important
    }
    #responsive-wrap .fb-comments span {
        width: 275px!important
    }
    #responsive-wrap .inside-properties-rbox.main-info td {
        width: 33%;
        float: left
    }
    #responsive-wrap .MainText td[style="color: #000000; font-weight: bold; font-size: 8pt; border-top: #dddddd 1px solid; border-bottom: #dddddd 1px solid; border-left: #dddddd 1px solid; border-right: #dddddd 1px solid;"] {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
        margin: auto
    }
    #responsive-wrap #main .rbox table.MainText td,
    #responsive-wrap #main .rbox table.MainText td:first-child {
        margin: 0 5px 0 0!important
    }
    #responsive-wrap #main .rbox table.MainText tr.SmallText {
        padding: 0!important
    }
    #responsive-wrap #main .rbox table.MainText .SmallText {
        margin: 0!important
    }
    #responsive-wrap #main .rbox table.MainText .SmallText td {
        width: 45%
    }
    #responsive-wrap #main .rbox table.MainText .SmallText td:first-child {
        width: 46%
    }
    #responsive-wrap div.rbox.quick-info {
        margin-top: 0
    }
    #responsive-wrap .LargeHeading {
        margin-bottom: 10px
    }
    #responsive-wrap .cal-block {
        float: none!important;
        width: 280px!important;
        margin: auto
    }
    #responsive-wrap #main .cal-block table {
        display: table!important;
        width: 280px!important;
        height: 100px!important;
        border-spacing: 0px!important
    }
    #responsive-wrap .cal-block tbody {
        margin: 0;
        display: table-row-group!important;
        vertical-align: middle;
        border-color: inherit
    }
    #responsive-wrap .cal-rbox {
        width: 95%!important;
        max-width: 300px;
        margin: auto!important;
        float: none!important;
        text-align: center
    }
    #responsive-wrap div#main .cal-block .rbox tr {
        display: table-row!important
    }
    #responsive-wrap div#main .cal-block .rbox tr td {
        display: table-cell!important
    }
    #responsive-wrap table[width="97%"] td.MainText[width="300"] table.MainText td {
        width: 100px!important
    }
    #responsive-wrap table[width="97%"] td.MainText[width="300"] table.MainText td b {
        width: 108px!important
    }
    #responsive-wrap .banner-right div table td[colspan="2"] a {
        width: 100%
    }
    #responsive-wrap tbody tr,
    #responsive-wrap tbody td a,
    #responsive-wrap tbody td,
    #responsive-wrap tbody td div {
        line-height: 1.6em!important
    }
    #responsive-wrap #main div div[style="float:right; margin-right:3px;"] {
        float: none!important;
        display: inline-block;
        vertical-align: top;
        margin-top: 10px
    }
    #responsive-wrap #main div div[style="float:right;"] {
        float: none!important;
        display: inline-block;
        vertical-align: top;
        margin-top: 10px
    }
    #responsive-wrap #google_ads_div_BC-Classes-Center_ad_wrapper {
        overflow: scroll!important;
        overflow-y: hidden!important;
        overflow-x: scroll!important
    }
    #responsive-wrap #google_ads_div_BC-Classes-Center_ad_wrapper div {
        width: 500px
    }
    #responsive-wrap .MainText .event-category {
        font-size: 17px
    }
    #responsive-wrap .MainText .event-title {
        font-size: 16px!important;
        font-weight: 700
    }
    #responsive-wrap .MainText .event-first-row {
        padding-bottom: 0;
        height: 26px;
        overflow: hidden;
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis
    }
    #responsive-wrap .MainText .event-location-row {
        display: inline-block!important;
        padding-top: 0;
        font-size: 16px!important;
        width: auto
    }
    #responsive-wrap .MainText .event-currency-row {
        display: inline-block!important;
        text-align: right;
        font-size: 16px!important;
        float: right;
        width: auto
    }
    #responsive-wrap .SmallText {
        display: none
    }
    #responsive-wrap #header-table {
        float: none!important
    }
}

@media only screen and (max-width:420px) {
    #responsive-wrap {
        line-height: 2em!important
    }
    #responsive-wrap .inside-properties-left {
        overflow: scroll!important;
        overflow-y: hidden!important;
        overflow-x: scroll!important
    }
    #responsive-wrap .inside-properties-left ins {
        width: 340px
    }
    #responsive-wrap .bpic {
        display: block;
        margin: auto;
        float: none
    }
    #responsive-wrap .block-text {
        width: 50%!important
    }
    #responsive-wrap tbody tr,
    #responsive-wrap tbody td a,
    #responsive-wrap tbody td,
    #responsive-wrap tbody td div {
        line-height: 2em!important
    }
    #responsive-wrap .banner-right div table a {
        line-height: 2em!important
    }
    #responsive-wrap #main .rbox table.MainText td[colspan="2"],
    #responsive-wrap #main .rbox table.MainText td[colspan="2"] {
        width: auto!important
    }
    #responsive-wrap .quick-info td[width="25%"] {
        width: 45%!important;
        margin: 0 2%!important;
        font-size: 0.9em!important;
        display: inline-block!important;
        vertical-align: top;
        float: none;
        font-size: 0.9em!important
    }
    #responsive-wrap #copyright {
        padding-bottom: 10px
    }
    #responsive-wrap tbody td div .rbox input[size="22"] {
        max-width: 150px!important
    }
    #responsive-wrap img.bpic[alt="Jam Time"] {
        display: block;
        margin: auto;
        max-width: 280px!important
    }
    #responsive-wrap #main tbody tr[valign="top"]:after {
        content: '';
        display: block;
        clear: both
    }
    #responsive-wrap #navbar b a {
        font-weight: 700
    }
    #responsive-wrap .MainText .event-category {
        font-size: 17px
    }
    #responsive-wrap .MainText .event-title {
        font-size: 16px!important;
        font-weight: 700
    }
    #responsive-wrap .MainText .event-first-row {
        padding-bottom: 0;
        height: 26px;
        overflow: hidden;
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis
    }
    #responsive-wrap .MainText .event-location-row {
        display: inline-block!important;
        padding-top: 0;
        font-size: 16px!important;
        width: auto
    }
    #responsive-wrap .MainText .event-currency-row {
        display: inline-block!important;
        text-align: right;
        font-size: 16px!important;
        float: right;
        width: auto
    }
    #responsive-wrap .my-account {
        width: 30%
    }
    #responsive-wrap .view-newsletter {
        width: 44%;
        margin-left: 0
    }
    #responsive-wrap td#search-wrapper {
        display: block!important
    }
    #responsive-wrap td#search-wrapper input.rbox {
        width: 93%!important
    }
    #responsive-wrap div#topright #search-icon-wrapper {
        position: absolute;
        right: 25px;
        margin-top: -32px
    }
    #responsive-wrap div#topright #search-icon {
        height: 15px
    }
    #responsive-wrap #header-table {
        float: none!important
    }
    #responsive-wrap .mobile-margin-top-10 {
        margin-top: 10px
    }
    #responsive-wrap .mobile-event-hint {
        display: inline-block!important;
        margin: 5px 15px;
        line-height: 22px!important;
        font-size: 14px!important;
        font-weight: 700;
        font-style: italic
    }
}

@media only screen and (max-width:340px) {
    #responsive-wrap .my-account {
        width: 28%
    }
    #responsive-wrap .view-newsletter {
        width: 40%;
        float: right;
        margin-right: 3px
    }
    #responsive-wrap div#topright #search-icon-wrapper {
        right: 18px
    }
}

@media only screen and (max-width:280px) {
    #responsive-wrap .my-account {
        width: 23%;
        padding-left: 10px
    }
    #responsive-wrap .view-newsletter {
        width: 47%;
        margin-right: 0
    }
}

@media only screen and (max-width:260px) {
    #responsive-wrap .my-account {
        width: 21%;
        margin-left: 0
    }
    #responsive-wrap .view-newsletter {
        width: 49%;
        padding: 3px 4px
    }
    #responsive-wrap div#topright #search-icon-wrapper {
        right: 12px
    }
}

#main * {
    line-height: 160%!important
}

#main * {
    line-height: 150%
}

.ImageCenter {
    border-radius: 4px;
    margin: 10px 0 10px 0;
    display: block;
    width: 100%;
    height: auto
}

.ImageLeft {
    border-radius: 4px;
    float: left;
    margin: 10px 15px 10px 0;
    max-width: 50%
}

.ImageRight {
    border-radius: 4px;
    float: right;
    margin: 10px 0 10px 15px;
    max-width: 50%
}